a:link {
	padding: 2px;
	text-decoration: none;		
	color: #039;
	background-color: #ccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;	
	font-size: 10pt;
	line-height: 18pt;
}
a:visited {
	padding: 2px;
	text-decoration: none;
	color: #039;
	background-color: #ccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;	
	font-size: 10pt;	
	line-height: 18pt;
}
a:hover {
	padding: 2px;
	text-decoration: none;
	color: #F00;
	background-color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;	
	font-size: 10pt;	
	line-height: 18pt;
	border-top: 2px solid #999;
	border-right: none #999;
	border-bottom: 2px solid #999;
	border-left: none #999;
}
body {
	width: 740px;
	margin-right: auto;
	margin-left: auto;
	border: 2px dashed #FFF;
	padding: 10px;
	margin-top: 10px;
	color: #039;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 10pt;
	line-height: 14pt;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: bold;	
	font-size: 18pt;	
	line-height: 24pt;
	color: #ffffff;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: bold;
	color: #F00;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	color: #F00;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #F00;
		border-top: 1px solid #999;
	border-right: none #999;
	border-bottom: 1px solid #999;
	border-left: none #999;

}
.para1 {
	text-indent: 24px;
}
#current {
	padding: 2px;
	text-decoration: none;
	color: #F00;
	background-color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;	
	font-size: 10pt;	
	line-height: 18pt;
	border-top: 2px solid #999;
	border-right: none #999;
	border-bottom: 2px solid #999;
	border-left: none #999;
}
